<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="build-config.js" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071862800000000" />
<file name="ckeditor.js" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071862800000000" />
<file name="config.js" server="ebcontentmanager.com/www/" local="130072331454919836" remote="130072332000000000" />
<file name="contents.css" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071862800000000" />
<file name="LICENSE.md" server="ebcontentmanager.com/www/" local="130070754940000000" remote="130071862800000000" />
<file name="styles.js" server="ebcontentmanager.com/www/" local="130071909236012416" remote="130071909000000000" />
</dwsync>